<?xml version="1.0" encoding="utf-8" ?> 
<AppGui xmlns="AppGuiSchema">
	<Layout name="ScanEditMenu">
		<Container type="AppMainMenu" name="ScanEditMenu">
			<Properties>
				<Property type="Point" name="Location">650,5</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Right</Property>
				<ComplexProperty type="ContextMenu" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.SCANEDIT_FILEMENU_FILE"/>
						<Property type="String" name="Name">File</Property>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_NEW"/>
								<Property type="String" name="Name">New</Property>
								<Property type="Int" name="Index">0</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty type="MenuItem" name="MenuItems">
									<Properties>
										<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_SCANNEWIMAGE"/>
										<Property type="String" name="Name">Scan_New_Image</Property>
										<Property type="Int" name="Index">0</Property>
										<ComplexProperty name="Font" type="Font">
											<Properties>
													<Property name="FontName" type="String">Arial</Property>
													<Property name="Size" type="Float">8.25</Property>
													<Property name="Style" type="FontStyle">Bold</Property>
											</Properties>
										</ComplexProperty>
									</Properties>
								</ComplexProperty>
								<ComplexProperty type="MenuItem" name="MenuItems">
									<Properties>
										<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_SCANNEWIMAGE"/>
										<Property type="String" name="Name">Create_Empty_Image</Property>
										<Property type="Int" name="Index">1</Property>
										<ComplexProperty name="Font" type="Font">
											<Properties>
													<Property name="FontName" type="String">Arial</Property>
													<Property name="Size" type="Float">8.25</Property>
													<Property name="Style" type="FontStyle">Bold</Property>
											</Properties>
										</ComplexProperty>										
									</Properties>
								</ComplexProperty>
								<ComplexProperty type="MenuItem" name="MenuItems">
									<Properties>
										<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_IMAGEFROMCLIP"/>
										<Property type="String" name="Name">Image_From_Clipboard</Property>
										<Property type="Int" name="Index">2</Property>
										<ComplexProperty name="Font" type="Font">
											<Properties>
													<Property name="FontName" type="String">Arial</Property>
													<Property name="Size" type="Float">8.25</Property>
													<Property name="Style" type="FontStyle">Bold</Property>
											</Properties>
										</ComplexProperty>										
									</Properties>
								</ComplexProperty>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_OPEN"/>
								<Property type="String" name="Name">Open</Property>
								<Property type="Int" name="Index">1</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
								<Property type="Int" name="Index">6</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_EXIT"/>
								<Property type="String" name="Name">Exit</Property>
								<Property type="Int" name="Index">7</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<ComplexProperty type="ContextMenu" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_TOOLS"/>
						<Property type="String" name="Name">Tools</Property>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_FAXSETUP"/>
								<Property type="String" name="Name">Fax_Setup</Property>
								<Property type="Int" name="Index">0</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
								<Property type="Int" name="Index">1</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>																
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_INKLEVELS"/>
								<Property type="String" name="Name">Ink_Levels</Property>
								<Property type="Int" name="Index">2</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_PRINTERSTATS"/>
								<Property type="String" name="Name">Printer_Statistics_and_Maintenance</Property>
								<Property type="Int" name="Index">3</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
								<Property type="Int" name="Index">4</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_PREFERENCES"/>
								<Property type="String" name="Name">Preferences</Property>
								<Property type="Int" name="Index">5</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>	
				<ComplexProperty type="ContextMenu" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_HELP"/>
						<Property type="String" name="Name">Help</Property>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_HELPCURRENTSCREEN"/>
								<Property type="String" name="Name">Help_with_Current_Screen</Property>
								<Property type="Int" name="Index">0</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_SEARCHHELP"/>
								<Property type="String" name="Name">Search_Help</Property>
								<Property type="Int" name="Index">1</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_USERSGUIDE"/>
								<Property type="String" name="Name">Users_Guide</Property>
								<Property type="Int" name="Index">2</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_VISITLEXMARK"/>
								<Property type="String" name="Name">Visit_Lexmark_com</Property>
								<Property type="Int" name="Index">3</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_ABOUT"/>
								<Property type="String" name="Name">About</Property>
								<Property type="Int" name="Index">4</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
											<Property name="FontName" type="String">Arial</Property>
											<Property name="Size" type="Float">8.25</Property>
											<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>								
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
			</Properties>
		</Container>
	</Layout>
</AppGui>